.form-label {
    margin-bottom: 0px !important;
    color: black;
}

.list_image
{
    height:40px;
    width:40px;
}

 div.dataTables_wrapper div.dataTables_filter input {
    margin-left: .5em !important;
    display: inline-block!important;
    width: auto!important;
}
div.dataTables_wrapper div.dataTables_filter {
    text-align: right !important;
}
div.dataTables_wrapper div.dataTables_paginate {
    margin: 0  !important;
    white-space: nowrap  !important;
    text-align: right  !important;
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    margin: 2px 0  !important;
    white-space: nowrap  !important;
    justify-content: flex-end  !important;
}
.card-header
{
    background-color:#20703d !important;
}

.submit_button
{
    background-color:#20703d !important;
}

.update_button
{
    background-color:#20703d !important;
}


@media only screen and (min-width: 1025px) {
  .form-body {
    padding: 31px;
}
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #5a6efe !important;
    border: 1px solid #aaa !important;
    color: white !important;
}

.court_image
{
    height:300px !important;
}


